KLA11729
DoS vulnerability in Wireshark
Updated: 05/22/2020
Detect date
?
04/08/2020
Severity
?
Warning
Description

Denial of service vulnerability was found in Wireshark. Malicious users can exploit this vulnerability to cause denial of service.

Affected products

Wireshark 3.2.x up to 3.2.3
Wireshark 3.0.x up to 3.0.10
Wireshark 2.6.x up to 2.6.16

Solution

Update to the latest version
Download Wireshark

Original advisories

wnpa-sec-2020-07

Impacts
?
DoS 
[?]
Related products
Wireshark
CVE-IDS
?
CVE-2020-116470.0Unknown